body {
	font-size: 76%;	/* font sizing in ems. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. darn.*/
	
	/*mnj new background-image: url(../images/spacer.gif);/*these three lines replace the n4_upgrade.gif in n4.css. and if you use this code, make sure you point to an img on _your_ server, not mine.*/
	/*mnj new background-repeat: no-repeat;*/
	/*mnj new background-position: top left;	*/
}

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

input.border, textarea.border {
	border-top-width: 1.25px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: 1.25px;
	border-top-style: inset;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: inset;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}

p, ul {
	
}

td
{
	vertical-align : top;
}


hr
{
	background: #cccccc; /* used by Mozilla */
	margin: 10px;
	color: #8ED805; /* used by IE */
	height: 0.25em;
}

/* CLASS DEFINITIONS */

.leadtext {
	color:#FFFFFF;
	padding: 2px 0 2px 10px;
	background-color: #4119A7;
	font-weight: bold;
}

.formtitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em; 
	color: #66CC33;
}

.smalltext {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em; 
	font-weight: bold;
}

.logobannerh1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	color: #FF9933;
}

.formFieldTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	font-size: 1em;
	font-weight: bold;
	text-align: right;
}

.formField { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #333333; 
	font-size: 1em; 
	font-weight: bold;
}

.banner-bkgd {
	background-image: url(http://www.websitehelper.com/images/bkgd-banner-right.gif);
}

.featured {
	background-image:url(../images/bkgd-leftcol-opt2.gif);
}

.floatright
{
	float: right;
	margin: 5px 5px 5px 15px;
}

.floatleft
{
	float: left;
	margin: 5px 15px 5px 5px;
}

.border-01
{
	border: 1px solid #000;
}

.border-02
{
	border: 2px solid #000;
}

.border-03
{
	border: 3px solid #000;
}

/* ID DEFINITIONS */

#container
{
}

#adminmenu {
	padding: 15px 0 0 10px;

}
form {
}


#adminmenu ul {
	margin: 25px 25px 5px 10px;
}

#adminmenu li {
	margin-bottom: 5px;
	list-style-type: none;
}

#adminmenu li a {
	color: #000000;
	margin-bottom: 10px;
	text-decoration: none;
	font-weight: bold;
	list-style-image: none;
	font-size: .8em;
}

#adminmenu li a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #4119A7;
	font-size: 0.9em;
}

#leftcol
{
	width : 252px;
	background-color: #eee;
}

#leftcol p
{
	padding: 7px 10px 7px 10px;
	
}


/*mnj#leftcol td.colhdrbkgd{
	font-weight: bold;
	background-image: url(../images/bkgd-h2-leftcol.gif);
	color: #FFFFFF;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
}*/

#leftcol h2 {
	font-weight: bold;
	background-image: url(../images/bkgd-h2-leftcol.gif);
	color: #FFFFFF;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	margin: 0;
}

#leftcol h3 {
	font-weight: bold;
	color: #353A90;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	margin: 10px 0 5px 0;
}


#leftcol ul
{
	padding: 3px;
	margin-left: 35px;
}

#leftcol li {
	margin-bottom: 5px;
}


#leftcol dt {
	font-size: 1.1em;
	/*mnj font-size: 14px;*/
	color: #333333;
	text-transform: uppercase;
}

#leftcol a 
{
	color : #009;
	text-decoration : underline;
}

#leftcol a:hover
{
	text-decoration: none;
}

#leftcol a:active
{
	font-weight: bold;
}



#leftcol td.coltblcontent {
	padding: 3px;
	font-size: 0.9em;
}

#leftcol .address {
	font-weight: bold;
	font-size: 0.9em;
}

#rightcol
{
	background-repeat: repeat-y;
	margin: 0 10px 0 20px;
	padding: 0 10px 0 20px;
	background-position: center top;
}



#content, 
#contentportfolio
{
	width: 100%;
	padding: 0 15% 25px 45px;
} 

#content .img-align-left {
	float: left;
	margin: 0 15px 0 0;
}

#content .img-align-right {
	margin: 0 0 0 15px;
	float: right;
}


#content p
{
	margin: 0 0 20px 0;
}

#contentportfolio p
{
	margin: 10 10px 0 0;
}

#content h1, #content h2, #content h3,
#contentportfolio h1, #contentportfolio h2, #contentportfolio h3

{
	padding-bottom: 5px;
}

#content h1,
#contentportfolio h1
{
	color: #353A90;
	border-color: #000000 black black;
	border-style: none;
	font-size: 1.4em;
	padding: 20px 0 0 0;
}

#content h2, 
#contentportfolio h2
{
	color: #333333;
	font-size: 1em;
	font-weight: bold;
	border-style: none none solid solid;
	text-transform: capitalize;
	border-bottom-width: thin;
	border-left-width: 10px;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0 0 0 10px;
	margin: 30px 0 15px 0;
}

#content h3,
#contentportfolio h3
{
	font-size: 1em;
	color: #009900;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 5px;
}

#content h4 {
	font-size: 1.0em;
	font-weight: bold;
	color: #666666;
}
#content blockquote {
margin: 0 50px 0 50px;
}

#content ul, #content ol,
#contentportfolio ul, #contentportfolio ol
{
	margin: 5px 4px 15px 0px;
	padding: 0 0 0 20px;
}

#content li, 
#contentportfolio li {
	margin-bottom: 5px;
	margin-left: 35px;
	margin-right: 35px;
}

#content li.multiplecols {
	margin: 0 5px 5px 5px;
}

#content dl, #content dd
{
	margin: 0 0 10px 0;
}

#content dt {
	font-size: 1em;
	/*mnj font-size: 14px;*/
	color: #333333;
	font-weight: bold;
	text-transform: capitalize;
}
#content dd {
	font-size: 0.9em;
	text-transform: capitalize;
	/*mnj font-size: 12px;*/
}

#content td.content
{
	padding: 0.9em;
	margin: 0;
}

#content a,
#contentportfolio a
{
	text-decoration : underline;
}
	
#content a:link
#contentportfolio a:link
{
	color : #009;
}

#content a:hover, #content a:visited
#contentportfolio a:hover, #contentportfolio a:visited
{
	text-decoration: none;
}

#content a:active,
#contentportfolio a:active
{
	font-weight: bold;
}

#footer
{
	width: 100%;
	background-color: #666666;
	padding-left: 15px;
}

#footer a {
	font-size: 0.9em;
	text-decoration: none
	font-weight: bold;
	}
	
#footer a:link {
	color: #CCFF00; 
}

#footer a:visited {
	color: #CCFF00; 
}

#footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer .copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 0.7em;
}

#footer td.content
{
	padding: 0.8em;
	margin: 0;
}

#footer .bullet {
color:#FFFFFF;
}
strong {
	color: #444444;
}
#rightcol h2 {
	background-color: #eeeeee;
	padding: 3px 10px;
	margin: 15px 0 10px 0;
	width: 232px;
}
#rightcol p {
	margin-bottom: 10px;
}

#content table.interior
{
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	border-collapse: collapse;
}

table.interior th,
table.interior td
{
	padding: 10px 10px;
	font-size: 1em;
	border-bottom: 1px solid #fff;
}

table.interior th
{
	background-color: #eeeeee;
	line-height: 1em;
}

table.interior td.colored
{
	background: #ccc;
	width: 215px;
	font-weight: bold;
}


#twitter_update_list li{
	list-style-type: none;
	padding:  5px;
	margin: 0 15px 0 -20px;
}
.actornames {
	text-align: center;
}
.social-media-logos {
	position: relative;
	top: 65px;
	left: 100px;
}
